body{ overflow:hidden ;}


.row {
    /*margin-left: 0px;
    margin-right: 0px;*/
}


h1{font-size: 20px;text-transform: uppercase;}
h2{font-size: 13px;text-transform: uppercase;}
h3{font-size: 17px;text-transform: uppercase;margin-top:10px;}
h4{font-size: 13px;text-transform: uppercase;    margin-bottom: 4px;}

/*#slider{opacity: 0;margin:20px 15% 0 15%}*/
/*.slide-row {overflow-x: visible;position:relative}*/
/*.slide-row .slide-multi {position: absolute;top: 0}*/
/*.slide-row .slide-multi img{width:100%;}*/


.bx-pager-item{
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-pager-link {
    background: #000000;
    border:#000000 solid 1px;
    text-indent: -9999px;
    display: block;
    width: 7px;
    height: 7px;
    margin: 0 3px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
#btn-slider{text-align: right}

/*#btn-slider .active a {*/
/*background: #fff; border:#000000 solid 1px;*/
/*!*}*!*/


/*#btn-slider a:hover, #btn-slider a.active {*/
/*background: #fff; border:#000000 solid 1px;*/
/*}*/

